/* DIVS */

#adminEditPage{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	}

#topRow{
	background-image: url(../_graphics/bg_top.gif);
	margin: 0;
	min-width: 960px;
	padding: 0;
	width: 100%;
	}
	
#bannerWrapper{
	background-image:url(../_graphics/top_banner_bg.gif);
	margin: 0 auto 0 auto;
	width: 960px;
	}
	
#bannerLogo{
	float: left;
	margin: 0;
	padding: 0;
	width: 250px;
	}
	
#bannerSponsor{
	float: left;
	margin: 0;
	padding: 0;
	width: 500px;
	}
	
#bannerLogin{
	float: left;
	font-size: 11px;
	margin: 0;
	padding: 0;
	width: 210px;
	}
	
#bannerLogin h1{
	border: 0;
	font-size: 12px;
	margin: 0 0 10px 0;
	padding: 0;
	width: 100%;
	}
	
#bannerLogin p{
	margin: 0 0 10px 0;
	padding: 0;
	}
	
#loggedIn{
	float: left;
	margin: 40px 0 0 0;
	padding: 0;
	width: 210px;
	}
	
#loggedIn ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#loggedIn ul li a{
	background-image: url(../_graphics/icon_link.gif);
	background-position: 0 4px;
	background-repeat: no-repeat;
	display: block;
	padding: 2px 0 2px 16px;
}

#loggedIn ul li a:hover{
	background-image: url(../_graphics/icon_link_f2.gif);
}

#notLoggedIn{
	font-size: 11px;
	margin: 50px 0 0 0;
	padding: 0;
	width: 210px;
	}

#notLoggedIn input[type="text"], #notLoggedIn input[type="password"]{
	background-color: #FFF;
	border: 1px solid #CCC;
	float: left;
	font-size: 11px;
	margin: 0 5px 5px 0;
	padding: 2px;
	width: 90px;
	}

#notLoggedIn input[type="submit"]{
	font-size: 11px;
	padding: 3px;
	}

#navRow{
	background-image:url(../_graphics/nav_bg.jpg);
	clear: both;
	}
	
#rotateRow{
	background-color: #CCC;
	border-top: 4px solid #FFF;
	}
	
#contentRow{
	background-color: #FFF;
	background-image:url(../_graphics/shadow_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	min-height: 600px;
	min-width: 960px;
	}

#contentWrapper{
	margin: 0 auto 0 auto;
	padding: 20px 0 0 0;
	width: 920px;
	}
	
#contentWrapper ul.crumb{
	list-style-type: none;
	margin: 0 0 30px 0;
	padding: 0;
	}
	
#contentWrapper ul.crumb li{
	background-image:url(../_graphics/crumb.gif);
	background-repeat: no-repeat;
	float: left;
	padding: 0 5px 0 15px;
	background-position: 0 1px;
	}
	
#contentWrapper ul.crumb li.first{
	background-image: none;
	float: left;
	padding: 0 5px 0 0;
	}
	
#contentWrapper ul.crumb li.first a, #contentWrapper ul.crumb li a{
	color: #666;
	font-size: 11px;
	line-height: 100%;
	}
	
#contentWrapper p.prevnext a{
	color: #666;
	font-size: 11px;
	line-height: 100%;
	}
	
#contentWrapper div.gallery{
	border: 1px solid #EFEFEF;
	float: left;
	height: 120px;
	margin: 0 20px 20px 0;
	text-align: center;
	width:120px;
	}
	
#contentWrapper div.contentCol1{
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	width: 450px;
	}
	
#contentWrapper div.contentCol2{
	float: left;
	margin: 0;
	padding: 0;
	width: 450px;
	}
	
#contentWrapper div.contentCol1 input[type="text"], div.contentCol2 input[type="text"], #contentWrapper div.contentCol1 textarea, div.contentCol2 textarea{
	width: 430px;
	}
	
#contentWrapper span.userFld{
	clear:both;
	}
	
#contentWrapper span.userFld label{
	color: #333;
	float: left;
	font-size: 12px;
	margin: 0 5px 10px 0;
	width: 200px;
}

#contentWrapper span.userFld input[type="text"], span.userFld input[type="password"], span.userFld select{
	margin-right: 5px;
	width: 210px;
}

#content{
	float: left;
	margin: 0 20px 0 0;
	min-height: 400px;
	width: 660px;
	}
	
#content a.btn{
	background-color: #1A59A9;
	color: #FFF;
	padding: 7px 10px 7px 10px;
	border-radius: 3px;
	}
	
#content a.btn:hover{
	background-color: #6395C9;
	text-decoration: none;
	transition: background 0.5s linear;
	}
	
#content p.eventDetails{
	margin: 0;
	padding: 0;
	}
	
#content ul{
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0;
	}
	
#content li{
	background-image: url(../_graphics/icon_square.gif);
	background-position: 0 -3px;
	background-repeat: no-repeat;
	line-height: 120%;
	padding: 0 0 5px 15px;
	}
	
#content ul.link li{
	background-image: url(../_graphics/icon_link.gif);
	background-position: 0 3px;
	background-repeat: no-repeat;
	line-height: 120%;
	padding: 0 0 5px 15px;
	}
	
table.pageItemList{
	border-collapse: collapse;
	margin: 0 0 20px 0;
	width: 100%;
	}
	
table.pageItemList thead tr th{
	text-align: left;
	}

table.pageItemList tr td{
	border-bottom: solid 1px #EFEFEF;
	font-size: 12px;
	padding: 10px 10px 10px 0;
	vertical-align: top;
}

table.pageItemList tr td p{
	margin: 0;
	padding: 0;
}

table.pageItemList tr td p.itemName{
	font-weight: bold;
}

table.pageItemList tr td p.itemDate{
	font-size: 10px;
}
	
	
#sidebar{
	float: left;
	width: 240px;
	}
	
#sidebar ul{
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0;
	}
	
#sidebar li{
	background-image: url(../_graphics/icon_square.gif);
	background-position: 0 -3px;
	background-repeat: no-repeat;
	line-height: 120%;
	padding: 0 0 5px 15px;
	}
	
#sidebar ul.link li{
	background-image: none;
	line-height: 120%;
	padding: 0 0 5px 0;
	}
	
#footer{
	border-top: 10px solid #666;
	margin: 0 auto 0 auto;
	min-width: 960px;
	padding: 10px 0 0 0;
	width: 960px;
	}

#footer div.menuCol{
	float: left;
	padding: 0 0 0 20px;
	width: 180px;
	}
	
#footer div.menuCol{
	float: left;
	padding: 0 0 0 20px;
	width: 180px;
	}
	
#footer div.menuCol ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#footer div.menuCol li.hd a, #footer div.menuCol li.hd a:link, #footer div.menuCol li.hd a:visited, #footer div.menuCol li.hd a:active {
	border-bottom: 1px solid #666;
	color: #FFF;
	display: block;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 10px 20px 10px 0;
	}

#footer div.menuCol li.hd li a, #footer div.menuCol li.hd li a:link, #footer div.menuCol li.hd li a:visited, #footer div.menuCol li.hd li a:active {
	border: 0;
	color: #FFF;
	display: block;
	font-size: 11px;
	font-weight: normal;
	margin: 0;
	padding: 2px 20px 2px 0;
}

#footer #socialnetwork{
	float: left;
	margin: 10px 0 0 100px;
	width: 100px;
	}
	
#footer #socialnetwork p{
	color: #FFF;
	float: left;
	font-size: 11px;
	margin: 0;
	padding: 0;
	}
	
#footer2{
	border-top: 1px solid #484848;
	color: #CCC;
	font-size: 11px;
	margin: 30px auto 30px auto;
	padding: 15px 20px 0 20px;
	width: 920px;
	}
	
#footer2 a{
	color: #CCC;
}
	
#footer2 #col1{
	float: left;
	margin: 0;
	padding: 0;
	width: 460px;
	}
	
#footer2 #col2{
	float: left;
	margin: 0;
	padding: 0;
	text-align: right;
	width: 460px;
	}